Resource files for VariantRecalibrator from different bundle versions

mpaupermpauper NetherlandsMember

Hello all,

We have been working on a project to call variants in multiple samples, going through the steps of HaplotypeCaller, CombineGVCFs and GenotypeGVCFs. So far we have been using the reference Fasta and dbsnp files (for build hg19) from the Broad resource bundle version 2.5.

However, at this point we need to download other resource files (e.g. hapmap, mills, 1000Gphase1) for the VariantRecalibrator step, but we can only do that from the current bundle, which is version 2.8.

We are wondering what would be the effect of using resource files from different bundle versions for the next step. For instance, by checking the md5 for the reference fasta file of bundle 2.5 and 2.8, we can see that they are not the same, and we are not sure about the implications of this.

Thank you in advance!

Marc

Best Answer

Answers

Sign In or Register to comment.